catalog:
  title: Sicktoolbox

templates:
- github
- cmake-catkin
- base

variables:
  description: Toolbox for sick laser range finder.

  github.user: ros-drivers
  github.project: sicktoolbox

  branches:
  - catkin

  extra-provides:
  - nature: cmake
    target: sicktoolbox
    version: '1.0'

versions:
- name: catkin
  variables:
    ros: kinetic

- name: hash-robocup-2016-champion
  variables:
    commit: 6fb05364f0dd1a7cb56cd57ca7b95a30da03a88b
    ros: indigo
